uuid: 69da9cf4-f169-4c47-8a23-00a115203478
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: nh83qNNrmWE-CDdHz2MdFOAk60T9mzv3R-MaKfZR2jw
id: media_publish_action
label: 'Publish media'
type: media
plugin: 'entity:publish_action:media'
configuration: {  }
